#include "Generated.xcconfig"
#include "Pods/Target Support Files/Pods-Runner/Pods-Runner.debug-production-media.xcconfig"
#include "Pods/Target Support Files/Pods-Runner/Pods-Runner.release-production-media.xcconfig"

FLUTTER_TARGET=lib/media_main.dart
Bundle_name=Media
Bundle_id=nl.cbs.media
